build.xml.data.CRC32=8764b584
build.xml.script.CRC32=9cc6ae31
build.xml.stylesheet.CRC32=32069288@1.6.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=8764b584
nbproject/build-impl.xml.script.CRC32=baeea1ad
nbproject/build-impl.xml.stylesheet.CRC32=0f0529df@1.6.1
